@charset "utf-8";
/* CSS Document */

.policy-box a:hover {
	text-decoration: underline;
}


.btn-itself {
	display: inline-block;
	padding: 13px 18px;
	line-height: 1;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 20px auto;
	color: #000;
	border: 2px solid #000;
	background: #fff;
	position: relative;
	letter-spacing: 1px;
}

.btn-itself:hover {
	color: #000;
}

.btn:hover {
	background: #000;
	border: 2px solid #282828;
	color: #fff;
}

a {
	text-decoration: none;
	position: relative;
	color: #000;
}

a:hover {
	color: #0c74c4;
}

nav li a:hover {

	color: #a15503;

}

.my-link:hover {
	color: #096 !important;
}

.small-container ul {
	float: left;
	text-align: left;
	padding-left: 20px;
}

.small-container ul li {
	font-size: 14px;
	list-style: circle;
	text-align: left;
	/* text-transform:uppercase;
	font-weight: 300; */
	position: relative;
	float: left;
	/* font-family:'futurastd-bold';*/
	width: 100%;
	padding: 3px 0;
	color: #6e6d6d;
}


.wrapper-inner-aus {
	float: right;
	background: #fff;
	width: 50%;
	position: relative;
	height: 120%;
	padding: 0px 50px;
	top: 0%;

}

.align-content-aus {
	position: relative;
	margin-top: 40px;
	/* top:20%;*/
	float: left;
	width: 100%;
	vertical-align: middle;
}

@media only screen and (min-device-width : 1920px) and (max-device-height : 1080px) {


	.align-content {
		position: relative;
		top: 30%;
		float: left;
		width: 100%;
	}

	.align-content-aus {
		position: relative;
		margin-top: 80px;
		width: 100%;
		vertical-align: middle;
	}

	.enter-wrap-holder-contact {
		top: 30% !important;
	}

	.enter-wrap-holder-contact-kl {
		top: 45% !important;
	}

	.filter-nvis-column .gallery-filters,
	.filter-vis-column .gallery-filters {
		top: 45%;
	}


	.wh-info-box {
		position: absolute;
		top: 0%;
		left: 0%;
		width: 100%;
		height: 100%;
		z-index: 3;
		overflow: hidden;
		visibility: hidden;
	}


}


/* top menu */
.drop_menu {
	background: #005555;
	padding: 0;
	list-style-type: none;
	margin-left: 430px;
	margin-top: 13px;
	font-family: 'Swiss721 Roman';
}

.drop_menu li {
	float: left;
}

.drop_menu li a {
	padding: 9px 20px;
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

/* Submenu */
.drop_menu ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: none;


}

.drop_menu li:hover {
	position: relative;
	background: #none;
	border-radius: 5px;
}



.drop_menu li:hover a:hover {
	color: #11407b;
}

.drop_menu li:hover ul {
	left: 0px;
	top: 30px;
	background: rgba(39, 39, 39, 0.7);
	padding: 0px;
	font-family: 'swiss721-light';
}

.drop_menu li:hover ul li a {
	padding: 10px 10px;
	display: block;
	width: 130px;
	text-indent: 0px;
	text-align: left;
	border-bottom: 1px solid #747474;
	font-size: 11px;
	color: #fff;
}

.drop_menu li:hover ul li a:hover {
	color: #e9eaea;
	background: #06608f;
}



.drop_menu li.current a {
	font-weight: bold;
}

.dynamic-title {
	display: none;
}


.enter-wrap-holder-contact {
	position: absolute;
	top: 20%;
	right: 10%;
	width: 300px;
	margin-left: -175px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 5px 20px;
	color: #fff;
}

.enter-wrap-contact {
	float: left;
	width: 100%;
}

.enter-wrap-contact h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
}


.enter-wrap-contact p {
	font-size: 14px;
	color: #c2c1c0;
}

.fixed-info-container {
	font-family: 'swiss721-light';
}


table.team {
	font-size: 16px;
	color: #333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	width: 100%;

}

table.team th.main-th {

	background-color: #9a9484;
	color: #efeeec;

}

table.team th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
	text-align: center;
}

table.team td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
	text-align: center;
}

table.team td a {
	color: #750a0a;
}

table.team td a:hover {
	color: #db9c9c;
}


.enter-wrap-holder-contact-kl {
	position: absolute;
	top: 60%;
	right: 10%;
	width: 300px;
	margin-left: -175px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 5px 20px;
	color: #fff;
}

.customNavigation .fa {
	text-shadow: 0 0 3px #000;
}